<head>
		<meta charset='utf-8'/>
		<meta property='og:image' content='/static/icon.png'/>
		<meta name='theme-color' content='#1E1F25'>
		<link rel='stylesheet' href='/static/style.css'>
		<style>
			data
			{ display: none; }
		</style>
</head>
<banner>
	<div style='position: absolute; top: 0; width: 100%; background: var(--bgcolor); top: 0; width: 100%'>
		<p style='text-align: center; padding: 25px'>
			Black Lives Matter. <a href='https://blacklivesmatters.carrd.co/' target='_blank'>blacklivesmatters.carrd.co</a>
		</p>
	</div>
</banner>
<header>
		<header class='header'>
			<data id='username'></data>
		</header>
</header>
<footer>
			<footer class='footer'>
				<data id='progress'></data>
				<label class='themebutton' for='themecheck'><a>theme</a></label>
				<div class='anchor'>
					<a href='https://www.patreon.com/kheina' target='_blank' class='left'><img src='/static/patreon-logo.svg'> support the project</a>
					<a href='https://gitlab.com/kheina.com' target='_blank' class='right'>view source code <img src='/static/gitlab-logo.svg'></a>
				</div>
				<p style='text-align: center'>Found a bug? <a href='https://gitlab.com/groups/kheina.com/-/issues' target='_blank'>Report it here</a>.</p>		
			</footer>
</footer>
<cookies>
		<div class='cookies'>
			<span>This website uses cookies.</span>
			<input type='submit' name='cookies' value='coolio' id='cookies' class='interactable submit' onclick='goAway();'>
		</div>
</cookies>
<scripts>
	<script src='/static/theme.js'></script>
	<script src='/static/omnipresent.js'></script>
	<script src='/onload.js'></script>
</scripts>
<themes>
				<div class='themes'>
					<input id='themecheck' type='checkbox' name='themes'>
					<div class='theme-menu'>
						<table>
							<tr>
								<td>theme</td>
								<td>
									<select id='theme' name='theme' class='interactable' onchange='setThemeFromMenu();'>
										<option value='kheina'>kheina</option>
										<option value='light'>light mode</option>
										<option value='e621'>e621</option>
										<option value='youtube'>youtube</option>
										<option value='wikipedia'>wikipedia</option>
										<option value='terminal'>terminal</option>
										<option value='solarized-dark'>solarized dark</option>
										<option value='solarized-light'>solarized light</option>
										<option value='furaffinity'>fur affinity</option>
										<option value='discord'>discord</option>
										<option value='xfire'>xfire</option>
										<option value='gay'>gay</option>
									</select>
								</td>
							</tr>
							<tr>
								<td>accent</td>
								<td>
									<select id='accent' name='accent' class='interactable' onchange='setAccentFromMenu();'>
										<option value='none'>none</option>
										<option value='winter'>winter</option>
										<option value='spring'>spring</option>
										<option value='summer'>summer</option>
										<option value='autumn'>autumn</option>
										<option value='hex'>hex grid</option>
										<option value='fox'>fox</option>
										<option value='snep'>snep</option>
									</select>
								</td>
							</tr>
							<!--
							<tr>
								<td>mascot</td>
								<td class='changemascot'>
									<a onclick='nextMascot();'>change mascot</a>
								</td>
							</tr>
							-->
						</table>
					</div>
				</div>
</themes>